@charset "utf-8";
/* CSS Document */



#main .nichiban-body{ padding: 70px 0 100px; }
#main .nichiban-body .ttl{ text-align: center; border: solid #000000; border-width: 1px 0; padding: 20px 5%; max-width: 1000px; margin: 0 auto; box-sizing: border-box; }
#main .nichiban-body .txt{ font-size: 18px; line-height: 1.75; color: #333333; text-align: center; }
#main .nichiban-body .separate{ margin-top: 1.75em; }
#main .nichiban-body .navi{ font-size: 18px; line-height: 1.75; text-align: center; }
.js-inview{ transform: translateY(50px); transition: opacity 1s ease-in, transform 1s ease; }
.show{ transform: translateY(0); }






@media screen and (max-width: 480px){ /*480px以下のcss*/
	#main .nichiban-body{ padding: 10% 5%; }
	#main .nichiban-body .txt{ font-size: 16px; text-align: left; }
	#main .nichiban-body .navi{ font-size: 16px; text-align: left; }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5),screen and (min-resolution: 1.5dppx){
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 480px),screen and (min-resolution: 1.5dppx) and (max-width: 480px){
}





